@charset "UTF-8";
/* Web Solutions 4.0 Compatible */


h1 { font-size: 2.25em; }
h2 { font-size: 1.875em; }
h3 { font-size: 1.5em; }
h4, th { font-size: 1.25em; }
h5 { font-size: 1.125em; }
h6 { font-size: 1.0625em; }

/* HEADER ------------------------------*/

body>header {
  background: #C1C0C1;
  border-bottom: .125em solid var(--blue);
  box-shadow: inset 0 -.125rem 0 0 #fff;
  padding: 2.5em 0 0 0;
  position: relative;
  display: flex;
  z-index: 3;
}


body>header #brand{display:block;left: 3em;position: absolute;top: 0;width: 27.5em;}
body>header #brand img{display: block; max-width: 100%; height: auto; width: auto;}
/* nav */
body>header nav ul{margin: 0}
body>header #navContainer {display: contents;margin-top: 0;}
body>header #mainnav {overflow:visible;margin: 1.1875em 0 0 auto;width: auto;}
body>header #mainnav ul{text-align:center;overflow:visible;margin: 0;padding: 0;}
body>header #mainnav li{display:inline-block;position:relative}
body>header #mainnav a{font-size: 1.375em;line-height: 2.15;padding: 0 .875em;display:inline-block;color: #666;text-decoration:none;}
body>header #mainnav>ul>li:hover>a,
body>header #mainnav>ul>li:active>a,
body>header #mainnav>ul>li.on>a{color: var(--blue);background: #FFF;}
/* drop-down menu */
body>header #mainnav li ul{z-index:1;width: 12.5em;padding: .5em 0;background: #fff;position:absolute;overflow:auto;height:auto;top: -200vh;opacity: 0;z-index: -1;visibility: hidden;transition: ease 200ms opacity 0.35s;}
body>header #mainnav li:hover ul, #mainnav>ul>li>a.tapped + ul {opacity: 1; top:auto; visibility: visible; z-index: 1;}
body>header #mainnav>ul>li:last-child ul{right:0}
body>header #mainnav li ul li{width:100%;display:block;float:left}
body>header #mainnav ul li ul li a{background:none;color: var(--gray);}
body>header #mainnav li ul li a{font-size: 1.0625em;line-height:1.1em;padding: .375em .5em;display:block;width:100%;text-align:left;float:left;}
body>header #mainnav li ul li a:hover, .t1 li ul li a:active{color: #FFF;background: var(--blue);}
/* ancillary */
body>header #ancillary {position:absolute;right:0;top: 1.25em;padding: 0;color:#ccc;font-size:.7em;}
body>header #ancillary ul{display: inline}
body>header #ancillary li{display: inline;}
body>header #ancillary a {display: inline-block;line-height: 1.1;padding: .625em .8em;text-decoration:none;color: #666;}
body>header #ancillary a:hover, #ancillary a:active,#ancillary li.on a{background: #FFF;color: var(--blue);}
body>header #ancillary li.on a {text-decoration:none;color:#fff;background-color:var(--blue)}
body>header #ancillary .search{display: inline;}
body>header #ancillary .search input{display: inline-block}
/* mobile */
body>header #mobilenav,.menu{display: none}



/*dhtml*/
#mainnav li ul{z-index:1;width:12em;padding:.5em 0;background:#E8E8E8;position:absolute;overflow:auto;height:auto; top: -200vh;opacity: 0;z-index: -1; visibility: hidden; -webkit-transition: ease 200ms opacity 0.35s; transition: ease 200ms opacity 0.35s;}
#mainnav li:hover ul, #mainnav>ul>li>a.tapped + ul {opacity: 1; top:auto; visibility: visible; z-index: 1;}
#mainnav>ul>li:last-child ul, #mainnav>ul>li:nth-last-child(2) ul{right:0}
#mainnav li ul li{width:100%;display:block;float:left}
#mainnav ul li ul li a{background:none;color:#333}
#mainnav li ul li a{font-size:1.125em;line-height:1.1em;padding:.445em .908em; display:block;width:100%;text-align:left;float:left}
#mainnav li ul li a:hover, .t1 li ul li a:active{color:#fff;background:#006F3C}
#mainnav > ul>li:nth-child(4) { position: static;}

/* dropdown menu */
#mainnav li .megamenu {border-top:solid 3px #006F3C;z-index:1;top: -200vh;opacity: 0;visibility: hidden;right: 0;text-align:left; width:64rem;max-width:100%;padding:1rem 1em;background:#E8E8E8;position:absolute;overflow:auto;height:auto;visibility: hidden; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-flex-direction: row; -ms-flex-direction: row; flex-direction: row; -webkit-flex-wrap: nowrap; -ms-flex-wrap: nowrap; flex-wrap: nowrap; -webkit-justify-content: space-between; -ms-flex-pack: justify; justify-content: space-between; -webkit-align-content: stretch; -ms-flex-line-pack: stretch; align-content: stretch; -webkit-align-items: stretch; -ms-flex-align: stretch; align-items: stretch;}

#mainnav li:hover .megamenu {top:auto;opacity: 1;z-index: 1;visibility: visible}

#mainnav li .megamenu > * {-webkit-flex: 1 1 auto;-ms-flex: 1 1 auto;flex: 1 1 auto;}
#mainnav li .megamenu h2 {color:#006F3C;font-size: 1.2rem;text-transform: uppercase;margin-bottom: .5rem;}
#mainnav .megamenu .teachers {width: 80%;vertical-align: top;border-right: dashed 1px rgba(102,102,102,.3);}
#mainnav .megamenu .admin {width: 20%;vertical-align: top;padding-left: 2%;color: #000;font-size:.9em;}
#mainnav .megamenu .admin em {display: block;color:#666666;}
#mainnav li .megamenu .teachers ul {width:24%;margin-right:1%; p`adding:0; background: none; top:auto; left:auto; right:auto; position: relative; display: inline-block;vertical-align: top;}
#mainnav li .megamenu ul li {display: block}
#mainnav > ul > li:last-child .admin ul {right: auto;}
#mainnav li .megamenu ul li a{background:none;color:#000; font-size:.9rem;line-height:1.1em;padding:.3em .5em; display:block;width:100%;text-align:left;float:left}
#mainnav li .megamenu ul li a:hover{color:#fff;background:#000;border-radius: 4px;}
#mainnav li .megamenu ul li a:hover em {color: #fff;}
#mainnav li .megamenu .megamenu-text {width:50%; margin-right: 2em;}
#mainnav li .megamenu .megamenu-image {width:50%; background-position: center; background-size: cover}

#navContainer{position: relative;}
/* ancillary */
#ancillary {position: absolute;right:0;top:0; color:#ccc;background-color: #E8E8E8; font-family: "Barlow", sans-serif;}
#ancillary ul{display: inline}
#ancillary li{display: inline;}
#ancillary a {display: inline-block;padding: .25em .75em; text-decoration:none;color:#666666;font-size: .9rem;}
#ancillary a:hover, #ancillary a:active,#ancillary li.on a{color:#fff;background-color: #666;}
#ancillary li.on a {text-decoration:none;color:#fff;background-color:var(--blue)}
#ancillary .search{display: inline;}
#ancillary .search input{display: inline-block}

/* mobile */
#mobilenav,.menu{display: none}


/* MAIN ------------------------------
main,body>footer{padding-left: 3%;padding-right: 3%}*/

main>div>aside{width:15.3125rem;padding-right: 2.8125rem;overflow:hidden;float: left;margin-top: 6.5rem;}
body.fullWidth  #content {width: 100%;margin: 0 auto;float: none}

#content{float:right;width:calc(100% - 15.3125rem);padding: 3em 0 5em;/*! overflow:hidden; */min-height:600px;position:relative;}
#content.fullWidth {float:none;margin: 0 auto}
.wsManagementLogin td:first-child {width:40%; text-align: right}

.twoCol, .threeCol, .resCol { column-rule:0; }
.twoCol { columns:2;}
.threeCol { columns:3;}
.resCol { columns: auto; column-width: 13em; }

.formTable td{width:50%}
.formTable td{padding:0 0 .5em .5em}
.formTable td:first-child{padding:0 .5em .5em 0}
.formTable td[colspan="2"]{padding-right:0}
.formTable.formLoose,.formTable.formLoose td{width:auto}

.photoright{margin: 0 0 3em 2em;}
.photoleft{margin:0 4em 3em 0;}

.m-only{ display: none; }


/* SHARED ---------------------------- */
.mascot::before {
  background: url('/images/dolphin-gray.svg') no-repeat -2.25em calc(100% + 3.75em) / 33.625em auto;
  content: '';
  height: 100%;
  left: 0;
  opacity: .5;
  position: absolute;
  top: 0;
  width: 100%;
}

.interior.mascot::before {background-size:25em auto;}


/* HOME RIBBON 2 ---------------------------- */
#news .wrap {
  display: flex;
  justify-content: space-between;
}

#news .parent-square {
  max-width: 27.75em;
  width: calc(50% - var(--ws-gutter));
}

#news .news {
  max-width: 34.875em;
  width: calc(50% - var(--ws-gutter));
}

#news h2 { font-size: 3.125em;color: #000;}

/* WELCOME ------------------------------ */
#welcome h1 { font-size: 2.5em; }
#welcome .button { font-size: 1.75em; }


/* FOOTER ------------------------------ */
body>footer { padding: 1.375em 0 0; }
.footer-contact-info, body>footer .fatFooter nav { padding: 0 calc(2 * var(--ws-gutter)) 0 0; }
body>footer .fatFooter nav { margin: 3.3em 0 0; }

.footer-logos { align-items: flex-end; margin: 0 0 0 auto; }
#web-solutions-exposure { float:right; margin-left: .75em}


/* MAX WIDTH ---------------------------- */
@media (max-width: 1300px) {
  .fullWidth main.eagle::before {
    opacity: .35;
  }
}

@media (max-width: 1200px) {
  #hero h1 { font-size: 5vw; }
  #news h2 { font-size: 2em; }
}

@media (max-width: 1080px) {
  body>header { font-size: .9rem; }
  body>header #brand { left:0; top:0; width: 28em; }
  body>header #mainnav a { padding: 0 .75em; }
}

@media (max-width: 1023px) {
  main.eagle::before { opacity: .35; }
}

@media (max-width: 900px) {
  body>header #brand { width: 24em;top:.5em; }
  body>header #mainnav a { padding: 0 .5em;font-size: 1.1rem;}
}

/* MIN WIDTH ---------------------------- */

/* 1800 */
@media (min-width: 1800px) {
  body { font-size: 1.1em; }
}

/* 1800 */
@media (min-width: 2400px) {
  body { font-size: 1.2em; }
}


/* ---------------- STYLE-D.CSS ---------------- */
